Get client

Get a single client by ID.

GET
/v1/clients/{client_id}

Authorization

authorization
AuthorizationBearer <token>

In: header

Path Parameters

client_id*string

Client ID

Query Parameters

include_sensitive?boolean

Whether to include sensitive fields (such as client name, email, and phone)

Defaulttrue

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/v1/clients/string"
{  "data": {    "created_at": "2025-01-15T14:30:00Z",    "email": "jane.smith@example.com",    "first_name": "Jane",    "id": "clnt_a1b2c3d4e5f6",    "last_name": "Smith",    "locale": "en-US",    "metadata": {      "external_id": "123"    },    "object": "client",    "phone": "+15551234567",    "reference_id": "ext_12345",    "time_zone": "America/Chicago",    "updated_at": "2025-03-10T09:45:00Z"  }}